{
  "name": "fulgens-website",
  "author": "k@levilainpetit.dev",
  "version": "1.0.0",
  "license": "MIT",
  "scripts": {
    "develop": "gatsby develop",
    "build": "gatsby build",
    "start": "gatsby develop",
    "serve": "gatsby serve",
    "clean": "gatsby clean"
  },
  "dependencies": {
    "docxtemplater": "^3.29.0",
    "gatsby": "^4.0.0",
    "gatsby-plugin-emotion": "^7.0.0",
    "gatsby-source-filesystem": "^4.11.1",
    "gatsby-theme-codebushi": "^1.0.0",
    "gatsby-transformer-ms-word": "^1.1.0",
    "html2canvas": "^1.4.1",
    "jspdf": "^2.5.1",
    "postcss": "^8.3.8",
    "react": "^17.0.1",
    "react-anchor-link-smooth-scroll": "^1.0.12",
    "react-dom": "^17.0.1"
  },
  "devDependencies": {
    "eslint": "^7.21.0",
    "eslint-config-airbnb": "^18.0.1",
    "eslint-config-prettier": "^8.1.0",
    "eslint-plugin-import": "^2.19.1",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-prettier": "^3.1.2",
    "eslint-plugin-react": "^7.17.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "prettier": "^2.2.1"
  }
}
